Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
lymeview Posted on 22/04/2017 16:54
Craig Ross

Report Message | Email Message To A Friend | Reply To Message
 
Dropped for today? Seems harsh
IP: Logged
BorisJohnson Posted on 22/04/2017 17:15
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
With nothing to play for, Askey could have used today to see how flinders copes against a big centre forward and a pretty direct side?

Personally, I'd play Ross in the final.
IP: Logged
madbrian Posted on 22/04/2017 17:35
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
Flinders had that chance a couple of weeks ago against York and failed miserably!

Flinders again today made mistakes

He's not worth a contract and Ross should play in the final

I've no idea what happened to Flinders when he went back to York, but he's not half the keeper he was when we had him on loan
IP: Logged
Paddysboyz Posted on 22/04/2017 19:59
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
If Craig was dropped, then he is desperately unlucky [:O].

Scotty Flinders made a couple of decent saves but flapped at a long throw, and you always feel that he has a mistake in him at some time in the game!

Several of us thought he could have done better with the shot that led to their equalizer as well, but I will reserve judgment until I see the highlights in more detail [8D].

Kindest regards

PB [smi].
IP: Logged
Waloc Posted on 23/04/2017 08:20
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
I agree with PB , thought Flinders could have done better. Very surprised to see him playing though he did make one star save in the second half.

(Very poor view from where Lincoln stuck the gallant band of Macc supporters
IP: Logged
macchiavelli Posted on 23/04/2017 08:27
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
Maybe Askey is now just evaluating which one to keep (or, at least, make an offer to keep) for next season?
IP: Logged
thick_skin Posted on 23/04/2017 09:01
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
...if he doesn't know by now then he never will. How the hell he could drop Ross after his last game I'll never know. Another great piece of man management from JA!!
IP: Logged
boomer22 Posted on 23/04/2017 11:45
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
BBC sport reckons he spilled the shot which led to the first.
IP: Logged
Cheeseburger Posted on 23/04/2017 12:18
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
Flinders makes mistakes game after game and keeps his place. Ross has one bad game and is dropped. Crazy unless John's trying to create competition prior to Wembley? Having said that, he did spill the ball for their equaliser but pulled off one outstanding save in the 2nd half so probably "neutral" performance from him y'day
IP: Logged
MTFCJames Posted on 23/04/2017 19:48
Craig Ross
Edited On: 23/04/2017 19:51
Report Message | Email Message To A Friend | Reply To Message 

 
Agree wholeheartedly that Ross shouldn't have been dropped yesterday.

However, to be fair to Flinders from the highlights below the save he made from the initial shot for their equaliser looked like a great save to me. If anything I'd lay the blame with Rhys Browne or one of the 3 centre mids for not covering Halls at all. Hawkridge was left free in the box as Halls had no choice but to press Angol to try to prevent the first shot, and so can't be there to clear the rebound.



Link: Highlights
IP: Logged
JH23 Posted on 25/04/2017 20:08
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
How is Flinders in goal again tonight!?!
IP: Logged
Fola Posted on 09/05/2018 08:49
Craig Ross

Report Message | Email Message To A Friend | Reply To Message 

 
Been released by Barnet
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103